.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #002b36;
  color: #839496;
}

.hljs-comment,
.hljs-quote {
  color: #586e75;
}
.cnblogs-markdown code, .cnblogs-post-body code {

    font-family: "Courier New",sans-serif !important;
    font-size: 12px !important;
    line-height: 20px;
    background-color: #1e1e1e !important;
    border: 1px solid #ccc !important;
    padding: 0 5px !important;
    border-radius: 3px !important;
    line-height: 1.8;
    margin: 1px 5px;
    vertical-align: middle;
    display: inline-block;

}

/* Solarized Green */
.hljs-keyword,
.hljs-selector-tag,
.hljs-addition {
  color: #859900;
}

/* Solarized Cyan */
.hljs-number,
.hljs-string,
.hljs-meta .hljs-meta-string,
.hljs-literal,
.hljs-doctag,
.hljs-regexp {
  color: #2aa198;
}

/* Solarized Blue */
.hljs-title,
.hljs-section,
.hljs-name,
.hljs-selector-id,
.hljs-selector-class {
  color: #268bd2;
}

/* Solarized Yellow */
.hljs-attribute,
.hljs-attr,
.hljs-variable,
.hljs-template-variable,
.hljs-class .hljs-title,
.hljs-type {
  color: #b58900;
}

/* Solarized Orange */
.hljs-symbol,
.hljs-bullet,
.hljs-subst,
.hljs-meta,
.hljs-meta .hljs-keyword,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-link {
  color: #cb4b16;
}

/* Solarized Red */
.hljs-built_in,
.hljs-deletion {
  color: #dc322f;
}

.hljs-formula {
  background: #073642;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}

#blog_nav_sitehome {

    display: none;

}
#blogTitle h1 a, #blogTitle h2 {
    color: darkmagenta;
    font-family: freestyle script;
    text-shadow: 3px 3px 3px #003d44;
    font-size: 80px;
    margin-top: 80px;
}
#google_q {
    display: none;
}
#widget_my_google {
    display: none;
}
#ad_t2 {
    display: none;
}
img {
    display: block;
}
.itnews.c_ad_block {
    display: none;
}

#main {
    min-width: 980px;
    text-align: left;
    clear: both;
    background: #fff;
    opacity: 0.7;
}
body {
     background: url('https://images.cnblogs.com/cnblogs_com/perisino/1411094/o_9c5cf6943f836a4f7d480b0eced567d0.jpg');
     background-repeat:no-repeat;
     background-position: 50% 20%;
     background-attachment:fixed;
     background-size:cover;
}
strong {
    font-size: 22px;
}
#cb_post_title_url {
    font-size: 30px;
}
.postTitle {
    text-align: center;
}
p {
    font-size: 15px;
}
#btn_comment_submit {
    font-size: 5px;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {

    font-family: "Consolas",sans-serif !important;
    font-size: 20px !important;
    line-height: 1.5 !important;
    padding: 5px !important;
    font-size: 20px;
    color: white;

}
code {
    color: white;
}